# Check a frisbii private API key

> POST /connections/frisbii-billing/validate

Source: https://docs.trykintsugi.com/reference/2026-10-06/check-a-frisbii-private-api-key

API version: Tenanted API release 2026-10-06, latest, default in the docs

POST /connections/frisbii-billing/validate

Check a frisbii private API key

Read the Frisbii account for a private API key without saving a connection. One key is one account. Returns 400 when the key is blank, Frisbii rejects it, Frisbii returns another client error, or the account cannot be read. Returns 503 when Frisbii cannot be reached or returns 429 or 5xx.

Category: Connections

Request body:
apiKey (string, required) - Frisbii private API key to check.

Response fields:
handle (string, required) - Frisbii account handle.
name (string, required) - Frisbii account name.
currency (string, required) - Frisbii account currency.

Response statuses: 200, 400, 401, 403, 404, 422, 503

---

Index of every page: https://docs.trykintsugi.com/llms.txt
